body{
background:#000;
}
#site{
width:784px;
padding:50px 38px 70px 38px;
margin:0 auto;
}
#header{
height:175px;
background:#000;
}
#header .ligne_colore_header{
height:4px; display: none;
}
#header .cont_head{
height:111px;
width:784px;
margin:0 auto;
font-size: 13px;
padding-top: 60px;
text-transform: uppercase;
}
#header .cont_head .logo{
position:absolute;
top:24px;
left:0;
}
#header .cont_head #menu{
font-weight:bold;
padding:72px 1px 0 0;
}
#header .cont_head #menu ul{
padding:0 0 0 28px;
float:right;
}
#header .cont_head #menu ul li{
display:inline-block;
zoom: 1;
*display: inline;
position:relative;
}
#header .cont_head #menu ul li img{
position:absolute;
top:-3px;
padding:0 6px 0 0;
left:-28px;
}
#header .cont_head #menu ul li.separation{
padding:0 8px;
}
#footer{
background:#F8F8F8;
height:40px;
position:fixed;
left:0;
bottom:0;
width:100%;
border-top:1px solid #DFDFDF;
}
#footer .cont_foot{
height:27px;
padding:13px 2px 0 2px;
width:780px;
margin:0 auto;
}
#footer span{
padding:0 5px;
}
#footer .powered{
float:right;
}

#header .cont_head {
	background: #000;
}

.top_logo {
	display: block; position: absolute; left: 20px; top: 33px;
}

.top_tel {	left: 25px;	top: 8px;	position: absolute; }

.top_fb {
	display: block; position: absolute; right: 30px; top: 30px;
}


@media screen and (max-width: 1180px) {
	.top_logo {
		position: relative;
	}
	
	#header .cont_head {
		padding-top: 0px;
	}
	
	#header {
		height: 20px;
		padding-bottom: 10px;
		padding-top: 30px;
	}
	
	#header .cont_head #menu {
		padding: 0px;
	}
	
	#header .cont_head #menu ul {
		padding: 0px;
	}
}

@media screen and (max-width: 875px) {

	div#espace_pro div.container {
		width: 95% !important;
	}

	#header .cont_head {
		width: 100%;
		margin-right: 100px;
	}
	
	#header .cont_head #menu {
		margin-right: 5px;
	}
	
	#header {
		margin-bottom: 0px;
	}


	div#p_contact {
		margin-top: 40px;
	}
}

@media screen and (max-width: 640px) {
	#header .cont_head #menu ul {
	float: none;
	text-align: center;
	}
	
	a.top_fb {
		display: none;
	}
	
	#header {
		height: 43px !important;
	}
	
	#header .cont_head .logo {
		position: static;
		margin-top: 24px;
	}
	
	#header .cont_head #menu {
		padding-top: 15px;
	}
	
	#header {
		height: auto;
	}
	
	#header .cont_head {
		padding: 0px 10px;
	}
	
	#header .cont_head .logo {
		text-align: center;
	}
}


@media screen and (max-width:500px) {
	.top_logo img {
		width: 90%;
	}
	
	.top_logo {
		text-align: center;
	}
	
	.top_logo  { top: auto; left: auto; position: static;  }
	
	.top_tel { display: none; }
	
	#header {
		padding-top: 0px !important;
		margin-bottom: 30px;
	}
}

@media screen and (max-width: 370px) {

	div#menu ul li img { display: none; }
	
	#header .cont_head { padding: 0px; }
	
	#header .cont_head #menu ul { padding: 0px; }
	
	#header .cont_head #menu ul li.separation { display: none; }
	
	#header .cont_head #menu ul li { margin-left: 10px }

}
